Subject: Re: bug#16322: 24.4; [PATCH] Streamline EUDC LDAP configuration

From: Stefan Monnier <[email-masked]>
Date: Tue, 20 Jan 2015 12:31:44 -0500

> That would be git diff master...fitzsim/streamline-eudc-configuration,
> I believe.

Indeed thanks it works now.  I had tried exactly that but with "git log"
rather than "git diff", and of course, this syntax seems specific to
"git diff".  Life would be too simple otherwise,

        Stefan